.boxGrafico {
  overflow: auto;
}

#tbGrafico {
  background-image: url('../images/bars3.png?v=1231');
  background-repeat: repeat-x;
  background-position: 0px 52px;
}

.tbRuler {
  border-collapse: collapse;
}

.tbRuler th,
td {
  border-bottom: 1px solid #036;
}

.tdRuler {
  padding-right: 20px;
}

.tbRuler {
  text-align: center;
}

.tbRuler tr td {
  text-align: center;
  font-family: monospace;
  font-size: 14.5px !important;
  line-height: 21.5px;
}

.lastNum {
  line-height: 16px !important;
}

.colunaDia {
  vertical-align: bottom;
  vertical-align: bottom;
  height: 405px;
  padding-right: 10px;
}

.divSetores {
  margin: 0px auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  width: fit-content;
}

.divSetor {
  width: 30px;
  float: left;
  /* background-color: gray; */
  height: 100%;
}

.block-ruler {
  width: 20px;
  height: 22px;
  display: block;
  border-bottom: 1px #9b9b9b;
  font-family: monospace;
  text-align: right;
  color: #9b9b9b;
  ;
}

.block {
  width: 100%;
  height: 22px;
  display: block;
  border: 0px #333 solid;
  font-family: monospace;
  border-right: 2px #fff solid;
}

.divStatus:hover{
  border:2px outset #036;
}

.Em_Aberto {
  background: red;
  cursor:pointer;
}

.Em_aberto {
  background: red;
  cursor:pointer;
}

.Graduacao {
  background: orange;
  cursor:pointer;
}

.Concluido {
  background: green;
  cursor:pointer;
}

.Pendente {
  background: yellow;
  cursor:pointer;
}

.Pendencia {
  background: yellow;
  cursor:pointer;
}

.label-text {
  border: 1px solid black;
  font-family: monospace;
  background-color: white;
  background-color: yellow;
  margin: 0px;
  font-size: 12px;
}

.vertText {
  transform: rotate(-90deg);
  font-family: monospace;
  font-size: 12px;
}

.legBt{
  border-bottom: 0px !important;
  text-align: center!important;
  font-family: monospace;
  font-size: 12px;  
  text-align:center;
}

.fstTH{
    width:10px;
}

#tableArea{
  max-height:700px;
  overflow-y: auto;
}

.tbHeade-fix{
  background: white;
  position: sticky;
  top: 0; /* Don't forget this, required for the stickiness */
  box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
  border: 1px solid #dee2e6;
}

.destaque{background-color:#F2F2FF;}

.toggle-vis{cursor:pointer;}
/*123*/
